@import '../variables.scss';

.company-data {
  display: flex;
  flex-direction: column;
  flex: 1;
  border: 1px solid $gray;
  border-radius: 0.25rem;
  padding: 0.5rem;

  &__title {
    font-weight: 400;
    color: #8f8f8f;
  }
}

@media (min-width: $lg) {
  .company-data{
    padding: 1.5rem;
  }
}
